{{#if authorization.features.engines.policy}}
    {{#link-to 'policy-manuals' tagName="li"}}
      {{link-to 'Policies & Procedures' 'policy-manuals' bubbles=false}}
    {{/link-to}}
  {{else}}
    <li>
      {{#link-to-aptible app="compliance" path="policy"}}
        Policies &amp; Procedures
      {{/link-to-aptible}}
    </li>
  {{/if}}